/* CSS Document */
* { padding:0; margin:0;}

	html { font-size:100.01%; }
	
	body { background:#2d2c28; font-size:62.5%; font-family: Arial, Helvetica, sans-serif; color:#878787;}
	
.clear { clear: both;}

	table, td, div, img { border:0; border-collapse:collapse;}
	td {vertical-align:top;}
	ul { list-style: none;}
	p { padding:0px 0px 18px 0px;}
		
a {text-decoration: underline; color:#fb4361; outline:none;}
a:hover {text-decoration: none;}
	
	input, select, textarea, html body textarea { vertical-align:middle; font-size:12px; color:#000; font-family:Arial, Helvetica, sans-serif;}
	input.text, select, textarea { padding:2px 0px 3px 6px; border:1px solid #e0e0e0; background:#fff;}
	
/*** Main ***/
	.width { overflow:hidden; width:980px; margin: 0 auto;}
	
	.main { width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1050)? "1050px" : "100%"); min-width:1050px;}
	
	.main { padding:0px 0px 0px 0px; padding:0px 0px 40px 0px; background:url(images/tail.gif) repeat-x 0 0 #fff;}
	
	
	.main-bg { overflow:hidden; height:100%;}
	
	.main-width { width:980px; margin:0 auto;}
	
	.header { height:432px; margin:0px 0px 0px 0px; overflow:hidden; background:url(images/header-bg.jpg) no-repeat 0 0;}
	
	.wrapp { float:right; width:369px; padding:22px 0px 0px 0px;}
		.wrapp .login { float:left; color:#2b2b2b; font-size:10px; text-transform:uppercase; overflow:hidden; height:100%; padding:13px 0px 5px 20px;}
		.wrapp .login span { color:#bcbcbc;}
		.wrapp .login a { color:#2b2b2b; text-decoration:none;}
		.wrapp .login a:hover { color:#fb4361; text-decoration: underline;}
		
		.wrapp .banners { clear:both; width:356px; margin:0px 0px 0px 13px; overflow:hidden;}
		.wrapp .banners a { display:block; clear:both; background:url(images/banner.gif) no-repeat 0 0; text-decoration:none; text-transform:uppercase; padding:23px 5px 20px 39px; letter-spacing:-1px; margin:0px 0px 4px 0px; *margin:0px 0px -4px 0px; font-size:18px; color:#d0cecc;}
		.wrapp .banners a:hover { color:#000; text-decoration:none;}
			.wrapp .banners a span { display:block; font-size:30px; margin:0px 0px -1px 0px;}

/*** Menu ***/
	.main-menu { clear:both; height:71px; background:url(images/menu-left.gif) no-repeat 0 0 #353430;}
	.menu { overflow:hidden; height:71px; background:url(images/menu-right.gif) no-repeat right 0; padding:0px 0px 0px 0px;}
	
	.menu ul { list-style:none; float:left; width:980px; padding:0px 0px 0px 0px;}
	.menu ul li {  float:left; overflow:hidden; background:url(images/ver.gif) no-repeat 0 0px; margin:0px 0px 0px -1px; padding:0px 0px 0px 0px;}
	
	.menu ul li a { display:block; height:100%; padding:25px 46px 27px 46px; font-size:1.8em; color:#fff; text-decoration:none;}
	
	.menu ul li a:hover { color:#332623; background:#fff; cursor: pointer;}
	
	.menu ul li.page-item-517 a:hover {background:url(images/menu-left-act.gif) no-repeat 0 0 #fff;}
	
	.menu ul li.current_page_item { margin:0px 0px 0px 0px;}
	.menu ul li.current_page_item a { color:#332623; background:#fff; cursor: pointer;}
	
	.menu ul li.page-item-517.current_page_item a { background:url(images/menu-left-act.gif) no-repeat 0 0 #fff;}
	
	.menu ul ul { display:none;}
	
	/* #dropmenu */
		#dropmenu { z-index:999999;}
		#dropmenu .menu ul ul { display:none; z-index:99; margin:0; width:190px; margin:-5px 0px 0px 0px;  background:#000; padding:5px 0 14px 0 !important; position: absolute; }	
		#dropmenu .menu ul ul li { line-height:inherit; float:none; background: none; height:auto; text-align:left; line-height:1.69em; padding:4px 23px 4px 22px;}
		#dropmenu .menu ul ul li a { margin:0; color:#cbc2a3; background: none; text-transform:none; font-size:14px; padding:6px 0px 8px 15px; text-decoration:none; border-bottom:1px solid #4a4945;}	
		
		#dropmenu .menu ul ul li a:hover {  color:#fff;}
		
			#dropmenu .menu ul ul ul { margin:0px 0px 0px 0px;  position: absolute; z-index:9999999999; background:#353430 !important; width:190px; margin:-35px 0px 0px 169px;}
			#dropmenu .menu ul ul ul li { background: none!important;}
			#dropmenu .menu ul ul ul li a { margin:0px 0px 0px 0px; padding:6px 0px 3px 10px;}
	
/*** Logo ***/
	.logo { float:left;}
	.logo .indent { padding:56px 0px 0px 0px;}
	.logo h1 {
		display:block; overflow:hidden;
		width:475px; height:211px;
		background:url(images/logo.png) no-repeat 0 0;
		font-size:2.1em; color:#fff; text-indent:-1000em; cursor:pointer;
		}
	
	
/*** Slogan ***/
	.slogan {}
	
/*** Search ***/
	.search { float:right; width:221px; margin:0px 1px 0px 0px; padding:0px 0px 27px 0px;}
	.search .indent { overflow:hidden; padding:0px 0px 0px 0px;}
	
	.search form { padding:8px 0px 10px 15px; background:url(images/searchbg.gif) no-repeat 0 0;}
	.search .text {  margin:0px 0px 0px 0px; width:200px; padding:3px 0px 4px 0px; font-size:10px; text-transform:uppercase; color:#2b2b2b; margin:2px 3px 0px 0px; background: transparent; font-size:10px; border:0;}
	.search .but { cursor: pointer; margin:1px 0px 0px 4px;}

/*** Flash ***/
	.flash { clear:both; padding:4px 0px 0px 0px; overflow:hidden;}
	
/*** Rss ***/
	.rss {}
	

/*** Column ***/
	.content { clear:both; overflow:hidden; height:100%; padding:0px 0px 20px 0px; background:url(images/content-bg.gif) repeat-x 0 0 #fff;}
	.column-right { float:right; width:260px; margin:0px 21px 0px 17px; padding:28px 0px 0px 0px;}
	
/*** Widgets  ***/
	.widget {
		clear:both;
		overflow:hidden; height:100%;
		background:url(images/boxTop.gif) no-repeat 0 0 #fbfbfb;
		padding:0px 0px 0px 0px;
		margin:0px 0px 15px 0px;
		}
	
	.widget .widget-bg {
		overflow:hidden; height:100%; 
		background:url(images/boxBottom.gif) no-repeat 0 bottom;
		padding:31px 20px 58px 24px;
		}
	
	.widget .title {
		overflow:hidden; height:100%;
		padding:0px 0px 0px 0px;
		margin:0px 0px 13px 0px;
		}
		
	.widget .title h2 {
		overflow:hidden; height:100%;
		font-weight: normal; font-size:2.4em; line-height:1.2em;
		color:#332623;
		padding:0px 0px 5px 6px;
		}
	
	.widget ul {
		clear:both; line-height:14px;
		font-size:12px; overflow:hidden;
		color:#332623;
		margin:0px 7px 0px 7px;
		}
	
	.widget ul li {
		overflow:hidden; height:100%;
		background:url(images/marker.gif) no-repeat 0px 6px;
		padding:0px 0px 11px 16px;
		margin:0px 0px 0px 0px;
		}
	
	.widget ul li a {
		font-size:12px; line-height:1.2em; color:#332623; text-decoration:none;
		}
	
	.widget ul li a:hover { color:#fb4361;}
	
	.widget ul ul { font-size:100%; margin:0px 0px -5px 0px; padding:0px 0px 0px 0px;}
	.widget ul ul li { border:0; margin:1px 0px 0px 0px;}
	
	/**/
		.widget_news {}
			.widget_news .news { clear:both; overflow:hidden; padding:0px 0px 5px 4px; margin:0px 0px 17px 0px;}
			
			.widget_news a { font-size:12px; color:#878787; text-decoration:none; line-height:1.7em; padding:0px 0px 0px 1px; display:block;}
			.widget_news a:hover { color:#000;}	
			
			.widget_news .date { width:67px; height:30px; background:url(images/dateLeft.gif) no-repeat 0 0; margin:0px 0px 8px 0px;text-align:center; line-height:32px;}
			.widget_news .date a { font-size:18px; color:#fff; text-decoration:none; line-height:1.8em; padding:0px 0px 0px 0px;}
			
			.widget_news .date:hover { background:url(images/date2Left.gif) no-repeat 0 0;}
		
	/**/
		.widget_sub { background:none; margin:-20px 0px 0px 0px;}
		.widget_sub .widget-bg { background:none;}
		
		.widget_sub .title { margin:0px 0px 4px 0px;}
		.widget_sub .title h2 { font-size:30px; color:#332623; padding:0px 0px 0px 2px;}
		
		.widget_sub p { font-size:12px; color:#332623; padding:1px 0px 6px 6px;}
			
		.widget_sub form { clear:both; overflow:hidden;}
		.widget_sub form p { padding:0px 0px 7px 0px;overflow:hidden;}
		.widget_sub form .text { font-size:13px; color:#8f8f8d; font-style: italic; background:url(images/subtextbg.gif) no-repeat 0 0; width:198px; border:0; padding:10px 0px 13px 16px;}		
		
	/*** widget_tag_cloud ***/
		.widget_tag_cloud {}
		.widget_tag_cloud h2 {}
		
		.widget_tag_cloud a { padding:0px 6px 0 0; font-size:11px; color:#ff0054; line-height:1.7em;}
		.widget_tag_cloud .widget-bgr div { padding:0px 0px 0px 2px;}
		.widget_tag_cloud .widget-bgr .title { padding:0;}
		.widget_tag_cloud .widget-bgr .title div { padding:0px 0px 0px 0px;}
		.widget_tag_cloud .widget-bgr .title div div { padding:0px 0px 0px 0px;}
		
		.widget_tag_cloud a { text-decoration:none;}
		.widget_tag_cloud a:hover { text-decoration: underline;}
		
	/*** widget_text ***/
		.textwidget { color:#000; font-size:1.2em; line-height:1.3em; padding:0px 20px 40px 20px;}
		.textwidget a { color:#000;}
		
	/*** widget_page ***/
	
	/*** widget_categories ***/
		.widget_categories {}
		
	/*** widget_archive  ***/
		.widget_archive {}
		
	/*** widget_meta ***/
		.widget_meta { margin:0px 0px 20px 0px;}
		
	/*** widget_links  ***/
	
	/*** widget_recent_entries  ***/

	/*** widget_recent_comments  ***/
	
	/*** widget_latest  ***/
	
	/*** widget_other ***/
		.content #wp-calendar * { color:#000; font-size:12px;}
		
		.custom-block #wp-calendar * { color:#fff; font-size:12px;}
		
		

		#search form .text { padding:4px 0px 4px 5px; width:120px; margin:0px 0px 0px 0px;}
		.search_page .text { padding:5px 0px 4px 5px; margin:0px 0px 1px 0px;}
		
		.widget_calendar table { margin:10px 0px 0px 20px;}
		
/*** Content  ***/
	.column-center { overflow:hidden; height:100%; padding:28px 0px 0px 25px;}

	/*** custom block content ***/
		.custom {
			clear:both;
			height:100%;
			border:1px solid #e0e0e0;
			border-radius:25px; margin:0px 0px 25px 0px;
			-moz-border-radius: 25px;
			-webkit-border-radius: 25px;
			}
		
			.custom #features-tabs { overflow:hidden; height:52px; margin:0px 0px 0px 0px;}
			.custom #features-tabs li { float:left; overflow:hidden; width:136px; text-align:center; background:url(images/ver2.gif) no-repeat right 0; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
			.custom #features-tabs li a { display:block; position:relative; z-index:1; padding:24px 0px 27px 0px; text-decoration:none; font-size:14px; color:#332623;}
			.custom #features-tabs li a:hover { font-weight: bold;}
			.custom #features-tabs li.active a { color:#fb4361; font-weight: bold;}
			
			
			.custom #features { clear:both; padding:36px 40px 18px 35px; overflow:hidden; font-size:14px; color:#878787; line-height:1.65em;}

			.custom #features .block p { padding:0px 0px 23px 0px;}

	.column-center .indent { overflow:hidden; height:100%; clear:both;  padding:0px 0px 20px 0px;}
	
	/*** Title wrapper ***/
		.column-center .title {
			overflow:hidden; height:100%;
			padding:0px 0px 0px 0px; clear:both;
			margin:0px 0px 4px 0px;
			}
			
		.column-center .title h2 {
			overflow:hidden; height:100%;
			font-size:3em; font-weight: normal;
			color:#332623; line-height:1.2em;
			padding:12px 0px 0px 1px;
			}
		
		.column-center .title h2 cufon { margin:0px 0px 4px 0px;}
			
		.column-center .title h3 {
			overflow:hidden; height:100%;
			font-size:2.4em; font-weight: normal;
			color:#1c1c1c; line-height:1.2em;
			padding:1px 0px 3px 8px;
			}
				
		.column-center .title h2 a,
		.column-center .title h3 a { color:#332623; background: none; text-decoration:none;}
		
		.column-center .title h2 a:hover,
		.column-center .title h3 a:hover { color:#fb4361;/* text-decoration: underline;*/}
	/******/
		.title-page01 { clear:both; overflow:hidden;}
			
		.title-page01 h2 {  font-size:2.8em; font-weight: normal; color:#000; overflow:hidden; height:100%; text-transform:uppercase; padding:30px 0px 20px 0px;}
		
		
		.column-center .info { float:right; width:94px; height:77px; background:url(images/date.gif) no-repeat 0 0;}
		
		.info a { color:#424240; font-size:15px; font-weight: bold;}
		
	/*** Date ***/
		.column-center .date { font-size:12px; color:#000010; text-transform:uppercase; padding:5px 0px 0px 4px; margin:0px 0px 0px 0px;}
		.column-center .date a { color:#000010; text-decoration:none;}
		.column-center .date a:hover { color:#fb4361;}
		
		
	/*** Text box ***/
		.text-box {
			clear:both;
			overflow:hidden; height:100%;
			font-size:1.4em; line-height:1.7em;
			padding:13px 7px 0px 3px;
			}
			
		.text-box p { padding:0px 0px 11px 0px;}
		
		.text-box p a strong { font-size:13px;}
		.text-box p span {}
		
		.fleft { margin:-3px 32px 6px 0px; padding:0px 0px 0px 0px;  display: inline; float:left; overflow:hidden; height:100%;}
		
		.text-box img {}
		
		.text-box .box { clear:both; overflow:hidden; padding:0px 0px 36px 0px;}
			.text-box .box h1 { padding:2px 0px 2px 0px; margin:0px 0px 0px 0px;}
				.text-box .box h1 a { font-size:18px; color:#353430; padding:0px 0px 0px 0px; text-decoration:none;}
				
				.text-box .box h1 a:hover { color:#fb4361; text-decoration:underline;}
			
			.text-box .box p { padding:0px 0px 0px 0px;}
			
			.text-box .box .more-link { display:block; }
		
		/******/	
			.columns{ width:100%; overflow:hidden;}
			.columns .column-left, .columns .column-right{ width:45%; float:left;}
			.columns .column-right{ margin-left:10px;}
			
			#si_contact_form1 input {border:1px solid #1c1c1c; background:#fff;  padding:0px 0px 0px 5px;}
			#si_contact_form1 textarea {border:1px solid #1c1c1c; background:#fff; }
			
			#si_contact_form1 .submit { background:#f7d652!important; font-size:18px!important;}
			
			.img-indent { float:left; margin:20px 20px 6px 0px;}
			
			.wrapper { clear:both; overflow:hidden; height:100%;}
			.list-left { float:left; width:46%; margin:0px 0px 0px 0px;}
		
		/******/
			.more-link { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
			
			.more-link {
				font-size:14px;
				color:#fb4361; display:block; float:left;
				padding:0px 0px 0px 0px; font-weight: bold; text-decoration:none;
				}
			
			.more-link:hover { color:#000; text-decoration:underline;}
			
		/******/
			.comments { overflow:hidden; padding:11px 12px 15px 11px;}
			.comments a { display:block;text-decoration:none; background:url(images/comments.gif) no-repeat right 1px; padding:0px 0px 4px 0px;}
			
			.retweet {overflow:hidden; padding:0px 12px 0px 11px;}
			.retweet a { display:block; text-decoration:none; background:url(images/retweet.gif) no-repeat right 0; padding:0px 0px 1px 0px;}
		
		/******/
			.postmetadata { display: none; clear:both; font-size:12px; padding:6px 0px 5px 6px;}
			.postmetadata a { display: none; padding:0px 1px 0px 5px; /*color:#000;*/}
			
		
		/******/
			.link-edit { float:right; padding:0px 10px 0px 0px; margin:0px 0px 0px 0px;}
			.link-edit a { font-size:12px; font-weight: bold; color:#ff0054;}
			
		/******/
			.navigation { clear:both; font-size:12px; color:#878787; padding:5px 0px 5px 0px;}
			.navigation a { font-size:12px; color:#878787;line-height:1.1em;}
				
			/*.navigation a { text-decoration:none;}*/
			.navigation a:hover { /*text-decoration: underline;*/ color:#000;}
			
			.nav-top { overflow:hidden; height:100%; padding:0px 0px 0px 0px;}
			
	/*******/
		.text-box h1, .text-box h2, .text-box h3, .text-box h4, .text-box h5, .text-box h6 { color:#000; font-family:Arial; line-height:1.5em;}
		.text-box h1 { font-size:19px; font-weight: normal; line-height:1.2em; display:block; height:100%; padding:0px 0px 13px 0px;}
		.text-box h2 { font-size:18px; font-weight: normal;}
		.text-box h3 { font-size:17px;}
		.text-box h4 { font-size:16px;}
		.text-box h5 { font-size:14px;}
		.text-box h6 { font-size:12px;}
	
	/*** OL UL style***/
		.text-box ul { padding:0px 0px 3px 2px; margin:-1px 0px 0px 0px; overflow:hidden; height:100%;}
		.text-box ul li { background:url(images/marker.gif) no-repeat 0px 10px; padding:0px 0px 8px 9px; list-style-image:none; list-style:none; font-weight:normal;}
		.text-box ul li ul { margin-left:10px;}
		.text-box ul li ol { margin-left:15px;}
		.text-box ul li ol li { list-style-type:decimal;}
		
		.text-box ol { padding-left:2px;}
		.text-box ol li { padding:0px; margin-left:13px;  font-weight:normal;list-style-type:decimal;}
		.text-box ol li ul { padding:2px 0px 5px 2px;}
		.text-box ol li ul li { font-weight:normal; background:url(images/marker.gif) no-repeat 1px 6px; padding:1px 0px 12px 18px;}
		
		.text-box ul li { list-style-image:none; list-style:none;}
		
			.text-box ul li a {}
			.text-box ul li a:hover {}
		
		.text-box ul li ul { margin-left:15px;}
		.text-box ul li ol {margin-left:20px;}
		.text-box ul li ol li { list-style-type:decimal;background:none;}
		.text-box ul li ol li a {}
		
		.text-box ol { padding:5px 0px 5px 2px;}
		.text-box ol li{ padding:0px; margin-left:20px;}
		.text-box ol li a { padding-left:0px; text-decoration:none; font-weight:normal;}
		.text-box ol li a:hover{ text-decoration:underline; }
		.text-box ol li ul li a { font-weight:normal; text-decoration:underline;}
		.text-box ol li ul li a:hover {text-decoration:none;}

	/*custom block*/
		.custom-block { clear:both; overflow:hidden; height:100%; background:#353430; padding:38px 0px 0px 0px;}
		.custom-block .indent { padding:0px 0px 0px 36px;}
		
		.custom-block .left { float:left; width:215px; margin:0px 50px 0px 0px;}
		.custom-block .right { float:right; width:215px; margin:0px 48px 0px 0px;}
		
		.custom-block .widget { background: none;}
		.custom-block .widget-bg { background: none; color:#b3b3b3;}
		.custom-block .widget .title { margin:0px 0px 20px 0px; padding:0px 0px 0px 0px;}
		.custom-block .widget .title h2 { color:#fff; font-size:18px; padding:0px 0px 0px 0px;}
		.custom-block .widget ul { margin:-3px 0px 0px 1px; font-size:14px;}
		.custom-block .widget ul li { padding:0px 0px 8px 0px;}
		.custom-block .widget ul li a { color:#b3b3b3; font-size:14px; text-decoration:underline;}
		.custom-block .widget ul li a:hover { text-decoration:none; color:#fff;}
		
		.contacs { font-size:14px; color:#b3b3b3; line-height:1.65em; padding:0px 0px 0px 1px;}
		.contacs a { color:#b3b3b3}
		
			.custom-block .widget .follows li { padding:9px 0px 18px 46px;}
			
			.custom-block .widget .follows .follow01 { background:url(images/rssAct.gif) no-repeat 1px 3px;}
			.custom-block .widget .follows .follow02 { background:url(images/twittAct.gif) no-repeat 1px 3px;}
			.custom-block .widget .follows .follow03 { background:url(images/fcbookAct.gif) no-repeat 1px 3px;}
			
			.custom-block .widget .follows li a {}

/*** Footer ****/
	.footer {
		clear:both;	overflow:hidden; height:100%;
		font-size:1em; text-transform:uppercase;
		line-height:1.3em; color:#b3b3b3;
		margin:0px 0px 0px 0px;
		}
	
	.footer .indent {
		overflow:hidden; height:100%;
		padding:29px 0px 22px 0px; text-align:center
		}
		
	.footer a { color:#b3b3b3;}
	
	/*.footer a { text-decoration:none;}
	.footer a:hover { text-decoration: underline;}*/

	
/* -----------------------------------------------------------------
---------------------------- WP ------------------------------------
----------------------------------------------------------------- */
	.info-sidebar { overflow:hidden; padding:30px 10px 27px 20px; color:#000; width: auto; font-size:1.5em; line-height:1.4em;}
	.info-sidebar a { text-transform:none; color:#000;}
	
	.pagetitle { font-size:20px; line-height:30px; font-weight: normal; text-align:center; overflow:hidden;  padding:0 0 20px 0;}

/*--- Navigations ---*/
	.navigation { /*clear:both;*/ overflow:hidden; /*line-height:13px;*/}
	.navigation .alignleft { float: left; width:45%; text-align:left;}
	.navigation .alignright { float: right; width:45%; text-align:right;}
	
	
	.pd-nav { padding:0; margin:0;}
	.pd-nav .alignleft { padding:0; margin:0;}
	.pd-nav .alignright { padding:0; margin:0;}
	
	.pd-title {padding-bottom:0;}
	
	.marg { margin-bottom:10px;}

/*--- Begin Images ---*/
	p img {
		padding: 0;
		max-width: 100%;}
	
	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;}
	
	img.alignright { float: right;display:inline;
		padding: 0;
		margin: 3px 0px 10px 20px;}
	
	img.alignleft {	padding: 0;	margin: 3px 25px 5px 0; float:left; display:inline;}
	
/*------*/
	#tag_cloud .widget-bottom-left { padding-bottom:15px;}
	#tag_cloud .widget-heading { margin-bottom:15px;}
	#tag_cloud a { padding-left:3px;}
	
	/*--- Popup styles ---*/
	#commentspopup {}
	#commentspopup #header {background:#2F3F99 url(images/popup_header_bg.gif) top repeat-x;}
	#commentspopup .page-padding {padding:0 5px;}
	#commentspopup .page-width {width:538px; margin:0 auto;}
	#commentspopup .header-top {background:url(images/popup_header_bg_top.jpg) top repeat-x;}
	#commentspopup .header-top-right {background:url(images/popup_header_bg_top_right.jpg) top right no-repeat;}
	#commentspopup .header-top-left {background:url(images/popup_header_bg_top_left.jpg) top left no-repeat; width:100%; height:160px;}
	#commentspopup .header-padding {padding:39px 0 0 89px;}
	#commentspopup h1 {font-size:1em; margin:0; padding:0; color:#E1E7EC; text-indent:-1000em; width:141px; height:27px;}
	#commentspopup h1:hover {text-decoration: none; cursor:pointer;}
	#commentspopup .description {width:141px; height:9px; text-indent:-1000em; margin-top:2px;}
	#commentspopup .description2 {width:249px; height:27px; text-indent:-1000em; margin-top:19px;}
	#commentspopup .border-bottom-left {padding:17px 37px 10px;}
	#commentspopup p {font-size:12px;}
	
	
/*--- Begin Typography & Colors ---*/
	small {	font-size: 1em; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
	small * {font-size: 0.9em;}
	small p {font-size: 0.9em;}
	
	select { width: 130px;}
		
	#commentform { font-size:1.2em; overflow:hidden; height:100%; padding:0px 0px 0px 0px;}
	
	/*.commentform {float:left;}*/
	
	#commentform input {
		margin: 5px 5px 1px 0;}
	
	#commentform {
		margin: 5px 0px 0 0;}
		
	#commentform textarea {
		width: 99%;
		padding: 2px;}
		
	#respond:after {
			content: "."; 
			display: block; 
			height: 0; 
			clear: both; 
			visibility: hidden;}
		
	#commentform #submit {
		/*margin: 0 0 10px auto;
		float: right;*/ /*margin:0px 0px 0px 319px;*/
	}
	#commentform #submit:hover{ color:#fff}
		
	#respond p { padding:0px 0px 10px 0px; text-indent:0;}
	#respond form p { padding:0px 0px 10px 0px; text-indent:0;}
	
/*--- Begin Calendar ---*/
	#wp-calendar { empty-cells:show; width: 155px;}
	
	#wp-calendar th { padding:3px 0; text-align:center; color:#fff;}
	#wp-calendar td { padding:3px 0; text-align:center; color:#fff;}
	
	#wp-calendar a { display: block; font-weight:bold; color:#fff;}
	#wp-calendar #next a { padding-right: 10px;	text-align: right; font-weight: normal;}
	#wp-calendar #prev a { padding-left: 10px; text-align: left; font-weight: normal;}
	
	#wp-calendar caption { text-align: center; color:#fff; font-weight:bold; font-size:1.3em; padding:0px 0px 6px 0px;}
	
	
/* Begin Various Tags & Classes */
	acronym, abbr, span.caps {
		cursor: help;
		}
	
	acronym, abbr {
		border-bottom:1px dashed #1001;
		}
	
	blockquote {
		border:1px solid #e0e0e0; color:#000;
		background:#eaeaea; padding:10px 10px 0px 10px; margin:10px 0; margin-right:20px;
		}
	
	blockquote cite {
		margin: 5px 0 0;
		display: block;
		}
	
	
/* Captions */
	.aligncenter,
	div.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto;}
	
	.wp-caption {
		border: 1px solid #ddd;
		text-align: center;
		background-color: #f3f3f3;
		padding-top: 4px;
		margin: 10px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;}
	
	.wp-caption img {
		margin: 0;
		padding: 0;
		border: 0 none;}
	
	.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		padding: 0 4px 5px;
		margin: 0;}
	
	
/* Begin Comments*/
	.alt { clear:both; padding-bottom:20px; font-weight: normal;}
	
	.alt a { padding:0px 0px 0px 0px; text-decoration:underline;}
	.alt a:hover { padding:0px 0px 0px 0px; text-decoration: none;}
	
	.commentlist { color:#928576;
		text-align: justify;
		}
	.commentlist a { color:#000}
	.commentlist span { color:#000; font-weight: bold;}
	
	ol.commentlist  li { list-style: none; font-size:12px;
		margin:6px 0px 6px 0px;
		padding: 5px 10px 3px;
		/*list-style: none;*/
		border:1px solid #e0e0e0; color:#000;
		background:#eaeaea;
		}
		
	.commentlist li .avatar { 
		float: right;
		border: 1px solid #fff;
		padding: 2px;
		background: #fff; /*margin:0px 20px 15px 0px;*/
		}
	
	.commentlist p {
		margin: 10px 5px 10px 0;
		}
	
	#commentform p {
		margin: 5px 0;
		padding-left:15px;
		}
	
	.nocomments {
		text-align: center;
		margin: 0;
		padding: 0;
		}
	
	.commentmetadata {
		margin: 0;
		display: block;
		}
		
	